.anylinkcss{
position:absolute;
visibility: hidden;
border-bottom:2px solid #F1A400;
font:normal 12px Arial;
line-height: 18px;
background-color: #ffffff;

width: 98px;
}

.anylinkcss a{
width: 100%;
display: block;
text-indent: 3px;
text-align: left;
border-bottom: 1px solid #cccccc;
padding: 1px 0;
text-decoration: none;
text-indent: 5px;
color: #000000;

}

.anylinkcss a:hover{ /*hover background color*/
background-color: #F1A400;
color: white;

}
}